const Accrediation = require("../models/accrediation");



exports.getAccrediation = (req, res, next) => {
 
  Accrediation.find()
    .then((accrediation) => {
      res.status(200).json({accrediationlist:accrediation});
    })
    .catch((err) => {
      console.log(err);
    });
};
